Найдено 2 результата

x95051sh
Вт май 05, 2020 12:02 pm
Форум: Чат
Тема: Помогите с PHP
Ответы: 2
Просмотры: 297
Пол: Не указан

Помогите с PHP

skyweb WroteColonВ своей панели в разделе Домены можно выбрать нужную версию.

Спасибо большое
x95051sh
Вт май 05, 2020 11:12 am
Форум: Чат
Тема: Помогите с PHP
Ответы: 2
Просмотры: 297
Пол: Не указан

Помогите с PHP

Не могу установить плагин WooComerce на WordPress, просит последнюю версию PHP, что делать
Требуемая версия PHP: 7.0 или выше

Перейти к расширенному поиску